﻿body 
{
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom : 0px;
	background-color: #191919;
	text-align: -moz-center; /*FF*/
	#text-align:center; /*IE */
	color: #000000; /* 09/27/08 #666666 */
}

.Main
{
	/*background-image: url(../../Images/Header.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;*/
	background-color: #191919;
	margin-left: auto; 
	margin-right: auto;
	width: 952px; /*947 */
	text-align: left;
}
.Main_SideTest /* by JW */
{
	/*background-image: url(../../images/_BgImage.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;*/
	background-color: #191919;
    margin: 0 auto;
	width: 1400px; /*947 */
	text-align: left;
}
.HMain /* by JW */
{
	/*background-image: url(../../images/_BgImage.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;*/
	background-color: #191919;
		margin-left: auto; 
	margin-right: auto;
    margin: 0 auto;
	width: 952px; /*947 */

}

#sidetest_header /* by JW */
{
	background-image: url(../../images/_BgImage.jpg);
	background-repeat:no-repeat;
	display: block;
}

#sidetest_header a span
{
	visibility: hidden;
}	
	
.Top {
	background-image: url(../../Images/HeaderTop.jpg);
	background-repeat: repeat-x;
}

.Footer {
	padding-right: 20px;
	border-top: #cfd7dd 1px solid;
	padding-left: 20px;
	padding-bottom: 5px;
	margin: 0px;
	overflow: hidden;
	color: #7e868d;
	padding-top: 15px;
	background-color: #f0f2f4;
	_height: 1%
}

.Copyright {
	font: 9px arial,helvetica,clean,sans-serif;
	color: #333333;
}

.Paging
{
	background-color:#E5EAEF;
}

.PagingSpacer
{
	color:White;
}

a{
	text-decoration: none;
	color: #000000;
}

a:visited{
	color: #000000;
}

a:hover{
	text-decoration: none;
	color: #000000;
}

.textCategory
{
	color: #FF6600;
	font-size: 110%;
	font-weight: bold;
}

.textSubCategory
{
	color: #000000;
	font-size: 110%;
	font-weight: bold;
}

.textCategory a:visited{
	color: #FF6600;
}

.textCategory a:selected
{
	color: #FF6600;
	text-decoration: none;	
}

.textCategory a:hover
{
	color: #FF6600;
	text-decoration: none;
}

.textCategoryDesc
{
	color: #000000;	
}

.textCategoryDesc a
{
	color: #000000;	
	text-decoration: none;	
}

.textCategoryDesc a:selected
{
	color: #000000;	
	text-decoration: none;	
}

.textCategoryDesc a:hover
{
	color: #000000;	
	text-decoration: none;
}

.textItemName
{
	font: Arial;
	color: #F07405;
	font-size: 18px;
	font-weight: bold;
}

.textItemDesc
{
	font: Arial;
	color: #000000;	
	font-size: 12px;
}

.textItemDetail
{
	font: Arial;
	color: #525151;
	font-size: 11px;
}

.textItemPrice
{
	font: Arial;
	font-weight: bold;
	color: #000000;
	font-size: 12px;	
}

.text
{
    color:#FFFFFF;
}

.ProductPrice
{
	font: Arial;
	color: black;
	font-size: 18px;	
}

.PhotoGallary
{
	color:Black;
	font-size: 14px;	
}

/* Shopping cart */
.TextMedia
{
	font: 120%;
}

.BasketHeader
{
	font-weight:bold; 
	color: #FFFFFF;
	background-color: #FF8D23;
	height: 23px;
}

.BasketItem 
{	font-weight:normal; 
	color:Black; 
	background-color:#F4F4F4; 
} 

.BasketAlertItem 
{	font-weight:normal; 
	color:Black; 
	background-color:#CCCCCC; 
}

.ShoppingCartTitle
{
	font-weight:bold;
	color:Black;
	font-size: 14px;
}

.ShoppingCartStep
{
	font-weight:bold;
}

.ShoppingCartStepSelect
{
	font-weight:bold;
	color: #1E90FF;
}

.TableHeader
{
	background-color:#FFCC00;   
}

.FaqRow
{
	background-color:#F4F4F4;  
}

.FaqAlternatingRow
{
	background-color:#CCCCCC;   
}

.Faqsummary 
{
	
}

.Faqsummary a:hover
{
	text-decoration: underline;
}
